WordPress.org

Ready to get started?Download WordPress

Forums

BulletProof Security
[resolved] BulletProof and Yoast WP Seo - htaccess overwrite broke BulletProof (3 posts)

  1. scanreg
    Member
    Posted 1 year ago #

    i just installed bulletproof into the latest wp and it worked fine

    then i installed the Yoast WP Seo plugin:

    http://wordpress.org/extend/plugins/wordpress-seo/

    and wham, it overwrote the bulletproof secure htaccess stuff, and now i'm getting the bulletproof warning that the site is not protected

    how can i get both of these great plugins to work together?

    thanks

    http://wordpress.org/extend/plugins/bulletproof-security/

  2. AITpro
    Member
    Plugin Author

    Posted 1 year ago #

    Yes, we know about this issue. This is the cause of the problem and a solution is provided >>> http://forum.ait-pro.com/forums/topic/read-me-first-free/#flush-rewrite-rules

    This is actually a very common problem that occurs in 100's of plugins that are using the WordPress flush_rewrite_rules function incorrectly.

  3. scanreg
    Member
    Posted 1 year ago #

    thanks, i'll give it a try, much appreciated :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic